
/* Home page */
input:focus{
outline: 0;
}

.overflow {
margin-top:-320px !important;
}

.hero-content {
min-height: 500px;
background: #fff;
}

/* Hero area - top promotion */

.pagetop .last {
display: block
}


.promoblock-home {
position: relative;
float: left;
overflow: hidden;
margin-bottom: 16px;
background: #ccc;
background-size:cover;
background-repeat: none;
background-position: center;
}


.promoblock-home .fading {
  background-image: url('../images/gradient.png');
  background-repeat: repeat-y;
  background-position: left;
  width: 100%;
  height: 100%;
  position: absolute;
  display: inline-block;
  z-index: 0;
}


.promoblock-home-quotes {
background: #124191;
}


.promoblock-home.full {
width: 1260px;
height: 625px;
}

.promoblock-home.full .promoblock-title {
color: #FFFFFF;
font-size: 67px;
font-weight: 700;
line-height: 70px;
margin: 80px 0 0 20px;
text-align: left;
text-transform: uppercase;
width: 600px;
}

.promoblock-home.full .promo-link {
text-decoration:none;
}

.promoblock-home.full .promoblock-desc {
color: #FFFFFF;
font-size: 26px;
font-weight: 500;
line-height: 30px;
margin: 10px 0 0 20px;
text-align: left;
width: 700px;
}

.promoblock-home.half.square {
width: 622px;
height: 625px;
margin-right:16px;
}


.promoblock-home.half {
width: 623px;
height: 304px;
margin-right:16px;
}

.promoblock-home.half:nth-child(2n){
margin-right: 0
}

.promoblock-home.half-square {
width: 344px;
height: 344px;
margin-right:16px;
}

.promoblock-home.half-square:nth-child(2n){
margin-right: 0
}

.promoblock-home.quarter{
width: 304px;
height: 304px;
margin-right:16px;
}

.promoblock-home.last {
margin-right: 0;
}

.promoblock-home .title {
min-height:20px;
position: absolute;
top:0;
left:0;
padding: 5px 7px;
color: #fff;
font-size: 17px;
line-height: 24px;
font-weight: 700;
text-transform: uppercase;
}

.promoblock-home.hot .topline {
background: #ed3e3a;
width:100%;
height:2px
}

.promoblock-home.hot .title {
background: #ed3e3a;
}

.promoblock-home.custom .topline {
width:100%;
height:2px
}

.promoblock-home.eventhp .topline {
background: #ffde00;
width:100%;
height:2px
}

.promoblock-home.eventhp .title {
background: #ffde00;
}

.promoblock-home .quote {
background: #124191;
position: relative;
display: inline-block;
height: 100%;
width: 100%;
margin-top: 0px;
}


.promoblock-home.quote .quote-title {
color: #FFFFFF;
font-size: 58px;
font-weight: 700;
line-height: 60px;
margin: 50px auto 10px;
text-align: center;
text-transform: uppercase;
width: 560px;
}

.promoblock-home.quote .quote-title a {
color: #FFFFFF;
font-size: 58px;
font-weight: 700;
line-height: 60px;
margin: 80px auto 10px;
text-align: center;
text-transform: uppercase;
width: 560px;
text-decoration:none;
}

.promoblock-home.quote .quote-attr {
font-size: 12px;
text-align: center;
text-transform: uppercase;
color:#fff;
opacity:0.6;
-moz-opacity:0.6;
filter: alpha(opacity=60);
}

.promoblock-home.quote .quote-attr a {
color:#fff;
text-decoration:none;
}

.promoblock-home.quote .opening-quote {
position: absolute;
top:15px;
left: 15px;
height: 25px;
width: 34px;
background-image: url('/wp-content/themes/press_1/images/symbol-icon-quotation-top.svg');
background-size: cover;
}

.promoblock-home.quote .closing-quote {
position: absolute;
bottom:15px;
right: 15px;
height: 25px;
width: 34px;
background-image: url('/wp-content/themes/press_1/images/symbol-icon-quotation-bottom.svg');
background-size: cover;
}

.promoblock-home .overlay {
display: block;
width:100%;
height:100%;
position: absolute;
top:100%;
}

.promoblock-home .overlay a {
display: block;
width:100%;
height:100%;
color: #fff !important;
text-decoration:none !important;
position: absolute;
top:0
}

.promoblock-home .overlay span.inner {
display: block;
margin: 3.5em 0 0 1em;
width:89%;
line-height: 15px;
}

.promoblock-home .overlay span.inside-overlay {
color:#fff !important;
display: block;
margin-bottom: 10px;
text-align: center;
}

.promoblock-home .overlay span.inside-overlay span:first-child {
font-size: 18px;
font-weight: 700;
text-transform: uppercase;
}

.promoblock-home.eventhp.quarter .overlay span.inner {
margin-left: 1em;    
}


.promoblock-home .overlay span.inside-overlay span:nth-child(2) {
font-size: 18px;
font-weight: 400;
text-transform: uppercase;
line-height: 20px
}

.promoblock-home .overlay span.inside-overlay.read-more {
margin-top:30px;
text-decoration: underline;
}


.promoblock-home.hot .overlay {
background: rgba(237,62,58,0.6)
}

.promoblock-home.eventhp .overlay {
background: rgba(255,222,0,0.6)
}

/* Product archive */

.pagemid.product-archive-section {
padding-top:10px;
}


.product-archive .media-block {
float: left;
width: 304px;
height: 304px;
margin-right:16px;
background: #f2f2f2;
position: relative;
overflow: hidden;
background-size: cover;
}

.product-archive .media-block img {
width:100%;
height: auto;
}

.product-archive .media-block a {
text-decoration: none;
display: block;
width:100%;
height: 100%;
}

.product-archive .media-block.more-products {
background: #333;
}

.product-archive .media-block.more-products h3 {
color: #FFFFFF;
font-size: 38px;
font-weight: 700;
line-height: 40px;
margin: 110px auto;
text-align: left;
text-transform: uppercase;
width: 240px;
}

.product-archive .media-block.more-products .arrow {
background: transparent url('/wp-content/themes/press_1/images/right_arrow_all_products1.png') 0 5px no-repeat;
width:35px;
height:40px;
display: inline-block;
margin-left:7px;
}

.product-archive .media-block:nth-child(5){
margin-right: 0;
}

.product-archive .media-block .topline {
background: #48b8f1;
width:100%;
height:2px;
display: block;
}

.product-archive .media-block .title{
background: #48b8f1;
min-height:20px;
position: absolute;
top:0;
left:0;
padding: 5px 7px;
color: #fff;
font-size: 17px;
line-height: 24px;
font-weight: 700;
text-transform: uppercase;
}

.product-archive .media-block .title a{
color: #FFFFFF;
}


.product-archive .media-block .overlay {
display: block;
width:100%;
height:100%;
position: absolute;
top:304px;
opacity:0.6;
background: #48B8F1
}

.product-archive .media-block .overlay a {
display: block;
width:100%;
height:100%;
}

/* Media Bank Search */

.media-bank-search {
width: 100%;
height: 450px;
background-color: #001040;
margin:0 auto;
position: relative;
background-position:center;
background-size:cover;
background-repeat: none;
}

.media-bank-search-opacity {
width: 100%;
height: 100%;
position: absolute;
background: #124191;
/* Theoretically for IE 8 & 9 (more valid) */
/* ...but not required as filter works too */
/* should come BEFORE filter */
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
/* This works in IE 8 & 9 too */
/* ... but also 5, 6, 7 */
filter: alpha(opacity=75);
/* Older than Firefox 0.9 */
-moz-opacity:0.75;
/* Safari 1.x (pre WebKit!) */
-khtml-opacity: 0.75;
/* Modern!
/* Firefox 0.9+, Safari 2?, Chrome any?
/* Opera 9+, IE 9+ */
opacity: 0.75;
}

.media-bank-search-form {
width: 405px;
height: 75px;
background: #68769f;
margin: 0 auto;
position: relative;
top: 240px
}

.media-bank-search-form input[type="text"] {
height:75px;
width:320px;
background: #68769f;
border: none !important;
padding:0 20px;
color:#fff;
font-size:16px;
}

.media-bank-search-form #media_bank_search_submit {
position: absolute;
top:15px;
right:10px
}

.media-bank-search-section h2 {
font-size: 67px;
font-weight: 700;
color: #fff;
margin: 0 auto;
position: relative;
top: 70px;
width: 380px;
text-align: center
}

.media-bank-search-section p {
font-size: 16px;
font-weight: 700;
color: #fff;
margin: 0 auto;
position: relative;
top: 162px;
width: 660px;
text-align: center
}



/* Responsive */

@media screen and (max-width:1264px){

.overflow {
  margin-top:-244px !important;  
}

.promoblock-home.full {
width: 960px;
height: 470px;
}

.promoblock-home.full .promoblock-title {
width: 500px;
font-size: 55px;
line-height: 50px;
margin-top: 60px;
}

.promoblock-home.half {
width: 472px;
height: 228px;
}

.promoblock-home.half.square {
width: 472px;
height: 470px;
}

.promoblock-home.quarter{
width: 228px;
height: 228px;
}

.promoblock-home.eventhp.quarter .overlay span.inner {
margin-left: 0.7em;    
}

.promoblock-home.quote .quote-title {
font-size: 40px;
line-height: 42px;
margin: 45px auto 10px;
width: 370px;
}

.promoblock-home.quote .quote-title a {
font-size: 40px;
line-height: 42px;
margin: 7.8% auto 10px;
width: 360px;
}

.product-archive .media-block {
width: 228px;
height: 228px;
}

.promoblock-home.quote h2 {
color: #FFFFFF;
font-size: 45px;
font-weight: 700;
line-height: 50px;
margin: 45px auto 10px;
text-align: center;
text-transform: uppercase;
width: 390px;
}


.promoblock-home.quote p a {
color: #FFFFFF;
text-decoration: none;
}


.promoblock-home .overlay span.inner {
display: block;
margin: 3em 0 0 1em;
width:89%;
}

.promoblock-home .overlay span.inside-overlay {
color:#fff !important;
display: block;
}

.promoblock-home .overlay span.inside-overlay span:first-child {
font-size: 16px;
font-weight: 700;
}

.promoblock-home .overlay span.inside-overlay span:nth-child(2) {
font-size: 16px;
font-weight: 400;
line-height: 17px !important
}

.promoblock-home .overlay span.inside-overlay.read-more {
margin-top:20px;
}

.product-archive .media-block.more-products h3 {
color: #FFFFFF;
font-size: 30px;
font-weight: 700;
line-height: 30px;
margin: 80px auto;
text-align: left;
text-transform: uppercase;
width: 200px;
}

.product-archive .media-block.more-products .arrow {
background: transparent url('/wp-content/themes/press_1/images/right_arrow_all_products2.png') 0 0 no-repeat;
width:30px;
height:30px;
display: inline-block;
margin-left:7px;
}

.product-archive .media-block:nth-child(5){
margin-right: 0;
}

.media-bank-search {
width:100%;
height:340px;
}

.media-bank-search-section h2 {
font-size: 55px;
font-weight: 700;
margin: 0 auto;
top: 45px;
width: 320px;
}

.media-bank-search-section p {
font-size: 14px;
margin: 0 auto;
top: 110px;
width: 600px;
}


.media-bank-search-form {
height: 65px;
margin: 0 auto;
position: relative;
top: 165px;
width: 310px;
}

.media-bank-search-form input[type="text"] {
color: #FFFFFF;
font-size: 16px;
height: 65px;
padding: 0 20px;
width: 225px;
}

.media-bank-search-form #media_bank_search_submit {
top:12px;
right:10px
}
}


@media screen and (max-width:960px){
/* width 706 */

.overflow {
  margin-top:-180px !important;  
}

.promoblock-home.full {
width: 705px;
height: 344px;
}

.promoblock-home.full .promoblock-title {
width: 450px;
font-size: 40px;
line-height: 40px;
margin-top: 60px;
}

.promoblock-home.full .promoblock-desc {
font-size:20px;
width:500px;
line-height:24px;
}

.promoblock-home.half {
width: 344px;
height: 164px;
}

.promoblock-home.half.square {
width: 344px;
height: 344px;
}

.promoblock-home.quarter{
width: 164px;
height: 164px;
}

.promoblock-home.quote .quote-title {
font-size: 26px;
line-height: 26px;
margin: 40px auto 10px;
width: 250px;
}

.promoblock-home.quote .quote-title a {
font-size: 26px;
line-height: 26px;
margin: 40px auto 10px;
width: 250px;
}


.promoblock-home.quote h2 {
font-size: 30px;
font-weight: 700;
line-height: 35px;
margin: 45px auto 0;
width: 250px;
}

.promoblock-home .overlay span.inner {
display: block;
margin: 2em 0 0 0.6em;
width:89%;
line-height: 12px
}

.promoblock-home.eventhp.quarter .overlay span.inner {
margin-left: 0.5em;    
}

.promoblock-home .overlay span.inside-overlay {
color:#fff !important;
display: block;
margin-bottom: 6px
}

.promoblock-home .overlay span.inside-overlay span:first-child {
font-size: 14px;
font-weight: 700;
}

.promoblock-home .overlay span.inside-overlay span:nth-child(2) {
font-size: 14px;
font-weight: 400;
line-height: 15px !important;
}

.promoblock-home.eventhp.quarter .overlay span.inside-overlay span:first-child {
font-size: 12px;
font-weight: 700;
}

.promoblock-home.eventhp.quarter .overlay span.inside-overlay span:nth-child(2) {
font-size: 12px;
font-weight: 400;
line-height: 12px !important;
}

.promoblock-home.hot.quarter .overlay span.inside-overlay span:first-child {
font-size: 12px;
font-weight: 700;
}

.promoblock-home.hot.quarter .overlay span.inside-overlay span:nth-child(2) {
font-size: 12px;
font-weight: 400;
line-height: 12px !important;
}

.promoblock-home .overlay span.inside-overlay.read-more {
margin-top:10px;
}

.promoblock-home .title,
.product-archive .media-block .title {
font-size: 15px;
padding: 3px 5px;
}

.promoblock-home.quote p {
 margin-top: 5px
}

.product-archive .media-block {
width: 164px;
height: 164px;
}

.product-archive .media-block:nth-child(5){
margin-right: 0;
}

.product-archive .media-block.more-products h3 {
font-size: 20px;
line-height: 25px;
margin: 60px auto;
width: 140px;
}

.product-archive .media-block.more-products .arrow {
background: transparent url('/wp-content/themes/press_1/images/right_arrow_all_products3.png') 0 0 no-repeat;
width:25px;
height:25px;
display: inline-block;
margin-left:7px;
margin-bottom: -5px;
}

.media-bank-search {
width:100%;
height: 250px;
}

.media-bank-search-section h2 {
font-size: 40px;
font-weight: 700;
margin: 0 auto;
top: 35px;
width: 320px;
}

.media-bank-search-section p {
font-size: 13px;
margin: 0 auto;
top: 68px;
width: 550px;
}


.media-bank-search-form {
height: 55px;
margin: 0 auto;
position: relative;
top: 100px;
width: 280px;
}

.media-bank-search-form input[type="text"] {
color: #FFFFFF;
font-size: 16px;
height: 55px;
padding: 0 20px;
width: 225px;
}

.media-bank-search-form #media_bank_search_submit {
position: absolute;
right: 8px;
top: 8px;
}
}

@media screen and (max-width:706px){

.overflow {
  margin-top:0px !important;  
}

.top-promotion {
width: 344px;
height: auto;
margin-left:auto;
margin-right:auto;
}

.promoblock-home.full {
height: 164px;
width: 344px;
}

.promoblock-home.full .promoblock-title {
width: 300px;
font-size: 25px;
margin-top:35px;
margin-left: 10px;
line-height:30px;
}

.promoblock-home.full .promoblock-desc {
font-size:16px;
width:320px;
line-height:18px;
margin-left:10px;
}

.promoblock-home.half.square {
width: 344px;
height: 164px;
}

.promoblock-home.quote .quote-title {
font-size: 24px;
line-height: 25px;
margin: 40px auto 10px;
width: 250px;
}

.promoblock-home.quote .quote-title a {
font-size: 24px;
line-height: 25px;
margin: 40px auto 10px;
width: 250px;
}

.product-archive {
width: 344px;
margin-left:auto;
margin-right:auto;
}

.product-archive .media-block {
width:164px;
heiht:164px;
margin-bottom: 16px
}

.product-archive h2 {
width:344px;
margin-left:auto;
margin-right:auto
}

.promoblock-home.quarter:nth-child(2) {
margin-right: 0
}

.promoblock-home .title,
.product-archive .media-block .title {
font-weight: 700;
font-size: 14px;
padding: 3px 5px;
}

.product-archive .media-block.more-products h3 {
font-size: 20px;
line-height: 20px;
margin: 60px auto;
width: 140px;
}

.media-bank-search-form {
height: 55px;
top: 60px;
width: 300px;
}

.product-archive .media-block:nth-child(3n){
margin-right: 0;
}

.product-archive .media-block.more-products h3 {
font-size: 22px;
font-weight: 700;
line-height: 24px;
margin: 55px auto;
width: 150px;
}

.promoblock-home .overlay span.inside-overlay span:first-child {
font-size: 12px;
font-weight: 700;
}

.promoblock-home .overlay span.inside-overlay span:nth-child(2) {
font-size: 12px;
font-weight: 400;
line-height: 13px !important;

}

.promoblock-home .overlay span.inside-overlay.read-more {
margin-top:10px;
}

.media-bank-search {
height: 164px;
width: 344px;
}

.media-bank-search-form {
height: 51px;
}

.media-bank-search-form input[type="text"] {
font-size: 16px;
height: 51px;
padding: 0 20px;
width: 215px;
}

.media-bank-search-form #media_bank_search_submit {
position: absolute;
right: 10px;
top: 6px;
}
.media-bank-search h2 {
font-size: 35px;
width:200px;
top:30px
}

.media-bank-search p {
display: none
}

}


@media screen and (max-width:464px){
/*width 320 */

.top-promotion {
width: 290px;
margin-left:auto;
margin-right:auto;
}

.promoblock-home.full {
width: 290px;
height: 136px;
}

.promoblock-home.full .promoblock-title {
width:200px;
font-size: 20px;
line-height:20px;
}

.promoblock-home.full .promoblock-desc {
font-size:14px;
width:240px;
line-height:16px;
margin-left:10px;
}

.promoblock-home.half.square {
width: 290px;
height: 136px;
}


.promoblock-home.half {
width: 290px;
height: 136px;
}

.promoblock-home.quarter{
width: 290px;
height: 136px;
}

.promoblock-home .quote {
height:100%;    
}

.promoblock-home.quote .opening-quote {
height: 18px;
width: 24px;
left:10px;
top:10px;
display: block;
zoom:1;
}

.promoblock-home.quote .closing-quote {
height: 18px;
width: 24px;
right:10px;
bottom:10px;
display: block;
zoom:1;
}

.promoblock-home.quote h2 {
font-size: 28px;
line-height: 30px;
margin: 30px auto 0;
width: 240px;
}

.promoblock-home.quote p {
 margin-top: 5px
}

.promoblock-home.quote .quote-title {
font-size: 25px;
line-height: 26px;
margin: 20px auto 10px;
width: 250px;
}

.promoblock-home.quote .quote-title a {
font-size: 25px;
line-height: 26px;
margin: 20px auto 10px;
width: 250px;
}


.product-archive {
width: 290px;
margin-left:auto;
margin-right:auto;
}

.product-archive .media-block {
width: 290px;
height: 136px;
margin-bottom: 16px
}

.promoblock-home .title,
.product-archive .media-block .title {
font-size: 13px;
padding: 3px 5px;
font-weight: 700;
}

.product-archive-section h2 {
width: 290px;
margin-left:auto;
margin-right:auto
}

.product-archive .media-block.more-products h3 {
font-size: 22px;
font-weight: 700;
line-height: 24px;
margin: 40px auto;
width: 150px;
}

.media-bank-search {
height: 136px;
width: 97%;
}

.media-bank-search-form {
height: 45px;
top: 45px;
width: 92%;
}

.media-bank-search-form input[type="text"] {
font-size: 16px;
height: 45px;
padding: 0 10px;
width: 162px;
}

.media-bank-search-form #media_bank_search_submit {
position: absolute;
right: 6px;
top: 6px;
width: 35px;
height: auto;
}

.media-bank-search h2 {
font-size: 30px;
width:173px;
top:22px
}

.media-bank-search p {
display: none
}

.pagebottom.frontpage .wrapper{
height: 120px
}

.hero-content {
min-height: 500px;
background: #fff;
}
}
